Do not remember me!
/ / / Is possible to convert database from wp to dle?

Is possible to convert database from wp to dle?

hi
i have wordpress site...i want move to dle..
how to convert or migrate wp to dle?

any tool or other way..

anyone give good reply

thanks Added by: in MySQL Questions on
Yes you can use wordpress = > dle conversion module which can be downloaded below
You are not allow to download file from our server
both wordpress and dle must be installed on the same server (can be top level domains or sub-domains)

Please make sure to make full backup because you will not be able to convert back or reverse back unless you can find other converter...

I would recommend convert wordpress to DLE version 9.2 or 9.3 then after the conversion is successful then upgrade DLE 9.2 or 9.3 to DLE 10.5 Answered by: dlefaq



+1

Comments 18

  1. dlefaq
    +1
    dlefaq Currently Offline → 6 July 2015 22:07

    Yes you can use wordpress = > dle conversion module which can be downloaded above

    both wordpress and dle must be installed on the same server (can be top level domains or sub-domains)

    Please make sure to make full backup because you will not be able to convert back or reverse back unless you can find other converter...

    I would recommend convert wordpress to DLE version 9.2 or 9.3 then after the conversion is successful then upgrade DLE 9.2 or 9.3 to DLE 10.5
     2 |  102
  2. sultan
    0
    sultan Currently Offline → 7 July 2015 02:28

    hi
    thanks for you reply

    i installed dle 9.3 and WP 4.2.2

    i got error...

    Fatal error: Call to undefined function add_action() in /home/site.com/public_html/wordrpess-dle-converter.php on line 55

    error code in line 55

    53 public function __construct()
    54 {
    55 add_action('admin_menu', array($this, 'menu'));
    56 add_action('admin_head', array($this, 'javascript'));
    57 add_action('wp_ajax_dle_export', array($this, 'export'));
    58 }


    What i do?
    i am waiting your reply..
     4 |  13
  3. sultan
    0
    sultan Currently Offline → 9 July 2015 23:28

    hi admin and other members

    no one reply my question..

    ok i think not possible to convert wordpress to dle.

    thanks

    topic closed
     4 |  13
  4. dlefaq
    0
    dlefaq Currently Offline → 10 July 2015 21:16

    there will always possible, we did it before with absolute 100% working...unless you are in the hurry then "no" it;s not possible...we have done more than 15 websites from wordpress 2.x and 3.x to dle 9.2 and then upgraded to 10.2...if you are in the hurry and sitting and waiting with emergency or urgently then find developers so you can pay them to get it done right the way...what is your php version, maybe module doesn't compatible with your php that how you get error...why don't you install localhost with any php versions and convert it because there is possible module function() is not compatible with your php or unknown wordpress versions. the module does come with website and contact information about developer.
     2 |  102
  5. dlefaq
    0
    dlefaq Currently Offline → 10 July 2015 21:17

    we don't come here 24/7 so there is no guarantee 24 or 48 hours reply
     2 |  102
  6. sultan
    0
    sultan Currently Offline → 13 July 2015 00:48

    hi admin

    i don't want quick reply.. but i said not worked.
    PHP 5.4.
    i am waiting your reply

    thanks
     4 |  13
  7. Mega Wrz
    0
    Mega Wrz Currently Offline → 14 July 2015 06:10

    i have a wordpress on root , and on sub domain DLE .. i even changed CHMOD of file but when i execute file says on line 55 there is code error regards add_function()

    looking forward

    thanks
     1 |  2
  8. dlefaq
    +1
    dlefaq Currently Offline → 16 July 2015 23:17

    I sent message to dlestarter team developer to further review...still waiting for test result because there is possibility the problem is from php version or wordpress version when converted...will let you know the results.
     2 |  102
  9. sultan
    0
    sultan Currently Offline → 17 July 2015 02:06

    ok, admin

    i will wait your reply

    thanks
     4 |  13
  10. sultan
    0
    sultan Currently Offline → 30 July 2015 11:52

    hi admin

    any good news for my question...

    i know you and dlestarter team also busy...

    thanks
     4 |  13
  11. dlefaq
    0
    dlefaq Currently Offline → 31 July 2015 21:03

    I don't think they get a chance to look at it yet because they don't response to my message either...I will setup wordpress and dle on my demo server...
     2 |  102
  12. sultan
    0
    sultan Currently Offline → 1 August 2015 01:20

    thanks admin

    i am waiting your good reply..
     4 |  13
  13. phuongdzu
    0
    phuongdzu Currently Offline → 6 August 2015 09:51

    Can you edit php code because most of hostings support mysqli.
    Current script support mysql so cannot run, it requires mysqli
    Thanks
     N/A |  2
  14. phuongdzu
    0
    phuongdzu Currently Offline → 6 August 2015 23:55

    I converted completely with PHP 5.2
    Warning: All members from WP ---> DLE auto upgrade to Admin group.. You must downgrade manually
     N/A |  2
  15. yorismith
    0
    yorismith Currently Offline → 9 August 2015 09:19

    all you need is login to your admin account and then move all users to members group (except your admin account) then move specific users to different groups which should be very minimal works because there will be very few users as admin, and maybe a few hundred as moderators or editors but very easy to search users so manage usergroup should take less than 30 minutes
     N/A |  45
  16. sultan
    0
    sultan Currently Offline → 11 August 2015 12:22

    hi admin

    sorry.. you are busy..i know..
    Are you checking wp to dle converter file in your localhost? or any good news for this question?
    thanks
     4 |  13
  17. yorismith
    +1
    yorismith Currently Offline → 12 August 2015 11:52

    in stall localhost on one of your windows computer like wamp or xampp server then use php 5.2 with dle 9.2 and your wordpress on your localhost then convert it. the converter will not work with php 5.3.x and newer, after conversion run upgrade dle to newer version and install php version you want to use or even grab everything from your localhost and dump to your real server...don't waste your time to ask anyone to modify converter to your php version because it's just wasting your time.
     N/A |  45
  18. pro4pro
    +1
    pro4pro Currently Offline → 16 November 2017 13:14

    hi download link not work
     N/A |  1

Information

Would you like to leave your comment? Please Login to your account to leave comments. Don't have an account? You can create a free account now.